Browse files

Only require the Rails libraries that we actually need.

  • Loading branch information...
1 parent d3d4979 commit 3b380713a305e9ee3ad4ef0a218f2b12fef4f318 @FooBarWidget FooBarWidget committed Feb 3, 2012
Showing with 4 additions and 1 deletion.
  1. +4 −1 config/application.rb
View
5 config/application.rb
@@ -2,7 +2,10 @@
require File.expand_path('../boot', __FILE__)
-require 'rails/all'
+require 'action_controller/railtie'
+require 'action_mailer/railtie'
+require 'active_record/railtie'
+require 'sprockets/railtie'
require 'securerandom'
require 'uri'

0 comments on commit 3b38071

Please sign in to comment.